fn_time.h File Reference
`#include <gsm/api.h>`
`#include <stdint.h>`
`#include <utility>`

Go to the source code of this file.

## Namespaces

namespace | gr
namespace | gr::gsm

## Typedefs

typedef std::pair< unsigned long long, double > | gr::gsm::time_format

## Functions

GSM_API time_format | gr::gsm::fn_time_delta_cpp (uint32_t fn_ref, time_format time_ref, uint32_t fn_x, time_format time_hint, uint32_t ts_num, uint32_t ts_ref)